[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = carPaint
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = #c6ced9 
FresnelMax = 0.8
FresnelC = 0.2
FlakesK = 1.0
BrightnessAdjustment = 1.0
SpecularBase = 0.5, 40
SpecularSun = 0.0, 300
AmbientSpecular = 3.0
AmbientSpecularEXP= 14.0
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.2